[uwsgi]
uid = sambro
gid = sambro
chown-socket = www-data:www-data
chdir = /srv/sambro
module = wsgihandler
cheaper = 1
cheaper-algo = spare
cheaper-initial = 1
cheaper-step = 1
workers = 4
idle = 600
harakiri = 300
mule = run_scheduler.py
cron = 10 -1 -1 -1 -1 python web2py.py -Q -S eden -M -R scripts/sessions2trash.py -A -o
